Un utente ha chiesto informazioni su Pop-up Notices for WooCommerce di Wordpress

Pop Up non funziona su IE 11 (e versioni precedenti)

Un utente ha chiesto 👇

Il messaggio popup non viene visualizzato in Internet Explorer. Funziona su Chrome e persino su Microsoft Edge, ma non su Internet Explorer.
Errore della console: https://prnt.sc/pa6y7w

Sto usando la versione gratuita. (L’URL del sito web non è allegato perché è accessibile solo al membro.)

Lanciatore di thread

(@ mebishwak090)

1 anno, 4 mesi fa

Ho dimenticato di dire la versione di IE, la sua 11.
Versione: 11.737.17763.0

Autore del plugin

(@karzin)

1 anno, 4 mesi fa

Ciao @ mebishwak090,
Apparentemente micromodal ha un bug per esempio, vedere:
https://github.com/ghosh/Micromodal/issues/247

Seguiamo questo thread GitHub e prestiamo attenzione quando l’autore lo risolve. Dopodiché posso aggiornarlo sul plugin. Va bene?

Lanciatore di thread

(@ mebishwak090)

1 anno, 4 mesi fa

Ciao @karzin

Grazie mille per l’aggiornamento.

-MeBishwak090

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *